» Ubuntu » Paket

Error

two or more packages specified (syncevolution-libs oneiric)